#include <stdio.h>
#include <stdlib.h>
int main(){
    int A,B,C;
    scanf("%d %d",&B,&C);
    if(B>C)
    {
        if(B+C>=256)
        {
            printf("0");
        }
        else
        {
            A=256-B;
        }
    }
    else
    {
            A=256-C;
    }
    if(A<=0)
    {
        A=0;
    }
    printf("%d",A);
    return 0;
}